
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 5.70690870285
    D: 3463.54174805
    G: 0.426999986172
    SC: 2220.6862793
    T60: 0.354728370905
    Tc: 0.186450064182
    d1: 0.0500000007451
    da: 0.0120000001043
    g1: 0.523000001907
    gc: 0.671000003815

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
